<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navbarSupportedContent"
			aria-controls="navbarSupportedContent" aria-expanded="false"
			aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active"><a class="nav-link" href="/">Accueil</a>
				</li>
				<li class="nav-item"><a class="nav-link" href="/date">Date</a>
				</li>
				<li class="nav-item dropdown"><a
					class="nav-link dropdown-toggle" href="#" id="navbarDropdown"
					role="button" data-toggle="dropdown" aria-haspopup="true"
					aria-expanded="false"> Livre </a>
					<div class="dropdown-menu" aria-labelledby="navbarDropdown">
						<a class="dropdown-item" href="/articles/create">Créer un
							livre</a> <a class="dropdown-item" href="/articles">Lister les
							livres</a>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="/articles/search">Rechercer un
							livre</a>
					</div></li>
			</ul>
			<form action="/articles/searching" class="form-inline my-2 my-lg-0"
				method="GET">
				<input class="form-control mr-sm-2" type="search"
					placeholder="Title,Author,Editor,word" aria-label="Search"
					name="searching">
				<button class="btn btn-outline-secondary my-2 my-sm-0" type="submit">Chercher</button>
			</form>
		</div>
	</nav>
</body>
</html>